Bug 683083

Summary: x-tile-1.8.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: x-tileAssignee: Mohamed El Morabity <pikachu.2014>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pikachu.2014
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: x-tile-1.8.6-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-21 03:33:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-03-08 14:07:51 UTC
Latest upstream release: 1.8.5
Current version in Fedora Rawhide: 1.8.4
URL: http://www.giuspen.com/software/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-10 13:40:43 UTC
x-tile-1.8.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/x-tile-1.8.5-1.fc15

Comment 2 Fedora Update System 2011-03-10 13:49:58 UTC
x-tile-1.8.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/x-tile-1.8.5-1.fc14

Comment 3 Fedora Update System 2011-03-10 13:55:59 UTC
x-tile-1.8.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/x-tile-1.8.5-1.fc13

Comment 4 Fedora Update System 2011-03-17 00:51:51 UTC
x-tile-1.8.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/x-tile-1.8.6-1.fc15

Comment 5 Fedora Update System 2011-03-17 00:57:49 UTC
x-tile-1.8.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/x-tile-1.8.6-1.fc13

Comment 6 Fedora Update System 2011-03-17 00:58:04 UTC
x-tile-1.8.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/x-tile-1.8.6-1.fc14

Comment 7 Fedora Update System 2011-03-21 03:33:25 UTC
x-tile-1.8.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-25 19:22:11 UTC
x-tile-1.8.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-25 19:24:00 UTC
x-tile-1.8.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.